Bug 148394 - HWCERT: RLX Technologies Server Blade 800MHz (Intel P3 based) [Goto Cert]
HWCERT: RLX Technologies Server Blade 800MHz (Intel P3 based)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
RLX Technologies
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-09-24 19:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148394 None None None 2016-09-24 19:46 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:20:10 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-06-08 08:44:18-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5536
Detail Notes: ALi M5229 Integrated IDE controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-06-08 08:35:03-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5536
Detail Notes: <b>Make:</b> Intel<br> 
<b>Model:</b> i82559 EtherExpress Pro100<br> 
<b>Quantity:</b> 3
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-06-08 08:35:10-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5536
Detail Notes: <b>Make:</b> Intel<br> 
<b>Model:</b> Pentium 3 (Tualatin)<br> 
<b>Speed:</b> 800MHz<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-08 08:35:25-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5536
Detail Notes: 1 GB PC2100 DDR SDRAM w/ECC
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-06-08 08:36:00-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5536
Detail Notes: <b>Make:</b> Fujitsu<br> 
<b>Model:</b> MHS2060AT<br> 
<b>Capacity:</b> 60GB<br> 
<b>Quantity:</b> 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-06-08 08:43:32-04


Note You need to log in before you can comment on or make changes to this bug.